Skip to main content
GET
/
mud
/
worlds
/
{world}
/
tables
/
{table_id}
/
records
/
count
Number of known MUD world table records.
curl --request GET \
  --url 'https://api.blockscout.com/{chain_id}/api/v2/mud/worlds/{world}/tables/{table_id}/records/count?apikey='
123

Documentation Index

Fetch the complete documentation index at: https://blockscout-mf-14206.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

apikey
string
query
required

API key for authentication. Required for all Pro API endpoints. Obtain your API key at https://dev.blockscout.com/

Path Parameters

world
string
required

MUD world address hash in the path

Pattern: ^0x([A-Fa-f0-9]{40})$
table_id
string
required

MUD table ID in the path

Pattern: ^0x([A-Fa-f0-9]{64})$

Query Parameters

apikey
string
required

API key for rate limiting or for sensitive endpoints

key
string

Secret key for getting access to restricted resources

filter_key0
string

Filter by key0

filter_key1
string

Filter by key1

Response

Number of known MUD world table records.

The response is of type integer.